Bug 121714 - maintainer update: multimedia/gxine
Summary: maintainer update: multimedia/gxine
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-03-14 21:30 UTC by Max Brazhnikov
Modified: 2008-03-26 15:30 UTC (History)
0 users

See Also:


Attachments
file.diff (3.94 KB, patch)
2008-03-14 21:30 UTC, Max Brazhnikov
no flags Details | Diff
gxine-0.5.901.diff (4.14 KB, patch)
2008-03-22 14:39 UTC, Max Brazhnikov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Max Brazhnikov 2008-03-14 21:30:00 UTC
update to 0.5.901

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2008-03-14 21:43:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2008-03-17 20:05:30 UTC
State Changed
From-To: open->feedback

Hi, The port does not build. Can you take a look at it? 

http://head.miwibox.org/tb/index.php?action=describe_port&id=2417 
http://amd64.miwibox.org/tb/index.php?action=describe_port&id=2404 

Thanks Martin
Comment 3 Max Brazhnikov 2008-03-22 14:39:29 UTC
On Monday 17 March 2008, you wrote:
> Hi, The port does not build. Can you take a look at it?
>
> http://head.miwibox.org/tb/index.php?action=describe_port&id=2417
> http://amd64.miwibox.org/tb/index.php?action=describe_port&id=2404
>
> Thanks Martin

Hi Martin,

Attached is a diff vs. port version. I've added -shared-libgcc to LDFLAGS, 
this fixes build on 6.x (tested) and on 5.x (I hope). By the way, your 
tinderbox uses gcc42 for 5.x and 6.x builds, is it intentional?

May I ask you to take my ports/119904 also?

Cheers,
Max
Comment 4 dfilter service freebsd_committer 2008-03-26 15:20:10 UTC
miwi        2008-03-26 15:20:02 UTC

  FreeBSD ports repository

  Modified files:
    multimedia/gxine     Makefile distinfo pkg-plist 
  Log:
  - Update to 0.5.901
  
  PR:             121714
  Submitted by:   Max Brazhnikov <makc@issp.ac.ru> (maintainer)
  
  Revision  Changes    Path
  1.35      +9 -9      ports/multimedia/gxine/Makefile
  1.9       +3 -3      ports/multimedia/gxine/distinfo
  1.9       +6 -0      ports/multimedia/gxine/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Martin Wilke freebsd_committer 2008-03-26 15:20:11 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!